* {padding:0; margin:0;}
body {width:800px;margin:20px auto;background: url('design/pattes.jpg') fixed;font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;}
#conteneur {width:800px;color:#777;background-color:#fff;background-image:url('design/fond-conteneur.jpg');background-repeat:repeat-y;}
#header {width:800px;height:230px;color:#777;background-color: #fff;background-image:url('design/banniere.jpg');background-repeat:no-repeat;overflow:hidden;}
#haut-conteneur {width:800px;height:40px;background-image:url('design/haut-conteneur.jpg');background-repeat:no-repeat;}
#bas-conteneur {width:800px;height:37px;background-image:url('design/bas-conteneur.jpg');background-repeat:no-repeat;background-color:#fff;}
#menu_gauche {width:170px;float:left;text-align:left;background-image:url('design/menu-corps.jpg');background-repeat:repeat-y;}
#menu-bas {width:170px;height:35px;background-image:url('design/menu-bas.jpg');background-repeat:no-repeat;}
#corps {width:590px;margin:0 0 0 184px;color:black;font-size:0.9em;}
#evitement {float:right;padding-top:9px;text-align:right;width:700px;}
#evitement ul {padding:0 15px 2px 0;}
#evitement li {list-style-type:none;font-size:0.8em;display:inline;color:black;line-height:1.5em;font-weight:bold;}
#fil_ariane {padding-top:9px;text-align:left;width:590px;}
#fil_ariane ul {padding:0 0 2px 0px;width:590px;}
#fil_ariane li {list-style-type:none;font-size:1.0em;display:inline;color:black;line-height:1.5em;font-weight:normal;}
#version{width:170px;margin:0 0 8px 0;font-size:1.0em;text-align:center;background-image:url('design/menu-haut.jpg');background-repeat:no-repeat;}
#version .nom {display:block;padding:3px 0 2px 0;margin:0 0 7px 19px;font-weight:normal;color:#aa0000;border-bottom:1px dotted #aa0000;}
#version a {width:84px;margin:0 0 0 18px;}
#menu_gauche .rubrique {width:170px;margin:0 0 8px 0;padding:0;background-image:url('design/menu-milieu.jpg');background-repeat:no-repeat;}
#menu_gauche .rubrique2 {width:170px;margin:0 0 0 0;padding-top:20px;background-image:url('design/menu-milieu.jpg');background-repeat:no-repeat;}
#menu_gauche .rubrique .nom {display:block;width:146px;padding:3px 0 2px 0;margin:0 0 0 20px;font-size:1.0em;text-align:center;color:#aa0000;border-bottom:1px dotted #aa0000;}
#menu_gauche .rubrique .nom2 {display:block;width:146px;padding:3px 0 12px 0;}
#menu_gauche .rubrique .dd {display:block;width:140px;padding:3px 0 2px 5px;margin:0 0 0 21px;background-color: #dddddd;color:black;font-size:0.9em;}
#menu_gauche .rubrique .fofo {display:block;width:140px;padding:3px 0 2px 5px;margin:0 0 0 21px;background-color: #fff000;color:black;font-size:0.9em;text-align:left;}
#menu_gauche .rubrique a {display:block;width:143px;padding:3px 0 2px 5px;margin:0 0 0 20px;border:none;color:black;font-size:0.9em;text-decoration:none;}
#menu_gauche .rubrique a:visited {font-size:0.9em;text-decoration:none;color:black;}
#menu_gauche .rubrique a:hover {font-size:0.9em;text-decoration:overline underline;color:white;background-color:#000;}
#menu_gauche hr {width:144px;margin:0 0 2px 20px;}
#fil_ariane li a , #fil_ariane li a:visited , #evitement li a , #evitement li a:visited , #corps a , #corps a:visited {color:green;text-decoration:underline;}
#fil_ariane li a:hover , #evitement li a:hover , #corps a:hover {color:blue;text-decoration:none;}
#corps h1 {clear:right;height:35px;padding:0 0 0 45px;border-bottom:1px solid black;font-weight:bold;margin:20px 10px 10px 10px;color:black;background:url('design/tete1-1.jpg') no-repeat;font-size:0.99em;}
#corps .nom-elevage {margin:10px 10px 30px 10px;color:blue;background:url('design/tete2-1.jpg') no-repeat}
#corps hr {width:70%;margin:10px auto 20px auto;}
#corps h2 {height:35px;font-weight:bold;font-size:1.0em;margin:20px 10px 30px 10px;padding:0 0 0 45px;color:#0068b1;border-bottom:1px solid #0068b1;background:url('design/tete4-1.jpg') no-repeat}
#corps h3 {margin:17px 10px 10px 10px;color:#000;text-decoration:underline;font-size:1.0em;}
#corps .sansunder {margin:17px 10px 10px 10px;color:#000;text-decoration:none;font-size:1.0em;}
#corps .titresimil {margin:20px 10px 10px 10px;padding:0 0 0 45px;border-bottom:double;font-weight:bold;font-size:1.0em;}
#corps .h3news {border-bottom:1px solid #b5c4d3;display:block;text-decoration:none;font-variant:normal;font-size:1.0em;margin:0 0 0 0;text-indent:20px;padding:3px;color: #2c485c;background:url('design/fond-barre-news-bas.png') bottom repeat-x;}
#corps .datenews {display:block;margin-right:20px;font-style:italic;text-align:right;}
#corps .langue {display:inline;vertical-align:baseline;}
#corps table {width:90%;margin:auto;text-align:center;}
#corps ul {width:80%;margin:auto;text-align:left;}
#corps p, #corps dl {margin:5px 15px 15px 15px;}
#corps dd {margin-bottom:15px;}
#corps dt {color:#0068b1;font-weight:bold;}
#corps #standard {width:402px;margin:20px auto;display:block;}
#corps #envoyer {padding:3px 0 0px 10px;}
#corps select , #corps input , #corps fieldset {margin:5px 0 10px 0;}
#corps legend {padding:0 10px;font-weight:bold;}
#corps fieldset {width:90%;margin:0 auto 20px auto;padding:15px;-moz-border-radius:10px;-webkit-border-radius:10px;}
#corps .cocher {margin:10px 3px 3px 15px;}
#corps #sommaire {border: 1px solid #0068b1;background-color:#e9f0f8;padding:15px;margin: 0 15px;}
#corps #titre-sommaire {font-weight:bold;}
#corps .liste-sommaire {display:block;padding-top:15px;}
acronym {border-bottom:1px dashed black;cursor:help;}
#corps p.flag img, #corps span {vertical-align:middle;display:inline-block;}
#corps p.flag span {padding-left:5px;}
#corps p.flag2 img, #corps span{vertical-align:middle;display:inline-block;}
#corps p.flag2 span {padding-left:0px;}
#corps p.flag2 img {padding-left:5px;}
#corps p.flag3 img, #corps span{vertical-align:middle;display:inline-block;}
#corps p.flag3 img {margin-left:30px;}
#corps p.flag4 img, #corps span{vertical-align:middle;display:inline-block;}
#corps p.flag4 img {margin-right:30px;}
#corps p.logos img, #corps span{vertical-align:middle;display:inline-block;}
#corps p.logos img {margin:0 50px 0 30px;}
#corps .lng {display:inline;vertical-align:baseline;}
#corps label {display:block;}
#signature {width:146px;padding:10px 0 0 20px;color:black;font-size:0.75em;text-align:center;}
#signature a , #signature a:visited{color:green;text-decoration:underline; font-weight:bold;}
#signature a:hover {color:blue;text-decoration:none;}
.rss a img , .firefox a img {border:none;}
.rss , .valid , .firefox {display:block;margin:15px 0 0 20px;border:0;text-align:center;}
.valid img {padding-bottom:15px;}
#feinte {width:600px;height:0px;clear:both;overflow:hidden;}
a img {border:0;}
kbd {font-size:1.1em;padding:0px 1px;border:1px solid #e2f576;border-right:1px solid #9bb50c;border-bottom:1px solid #9bb50c;background:#ffffc4;}
.l10 {width:10%;}
.l15 {width:15%;}
.l25 {width:25%;}
.l25 {width:25%;}
.l33 {width:33%;}
.l40 {width:40%;}
.l50 {width:50%;}
.l70 {width:70%;}
.l80 {width:80%;}
.l90 {width:90%;}
.l100 {width:100%;}
.symb {width:170px;padding-right:30px;text-align:right;}
.just {text-align:justify;}
.cent {text-align:center;}
.left {text-align:left;}
.right {text-align:right;}
.decal {padding-top:50px;}
.decal2 {padding-top:20px;}
.ban {display:block;width:468px;margin:auto;}
.ban-120 {display:block;width:120px;margin:auto;}
.ban0{border:none;}
.ban1{border:1px solid black;}
.code {width:80%;margin:auto;display:block;}
.rouge {color:red;}
.no-ban{border:1px solid gray;}
.cadre{border:2px ridge gray;width:90%;margin:0 auto 20px auto;padding:15px;-moz-border-radius:10px;-webkit-border-radius:10px;}
.bords{border:1px solid black;}
.col{font-weight:bold;vertical-align:0%;}
.liste-liens {padding:30px 0 0 80px;}
.liste-liens a {margin-bottom:1px;display:block;}
.news{border:1px solid #2c485c;background-color:white;margin:0 auto 15px auto;width:95%;background:url('design/fond-barre-news-haut.png') top repeat-x;-moz-border-radius:10px;-webkit-border-radius:10px;}
.retourhaut{display:block;margin:60px 0 20px 20px;}
#xiti-logo{width:170px;}
#xiti-logo p{padding:0 0 5px 75px;}
#flag0 {display:block;padding:15px 70px;margin:40px auto;width:84px;height:57px;border-top:double black;border-bottom:double black;}
#flag-plus-etat {padding:15px 70px;margin:40px auto;width:195px;height:57px;border-top:double black;border-bottom:double black;text-align:center;}
#flag2{margin-left:15px;}
.etat{width:25px;padding-right:30px;}
.affichage-liste-des-elevages {width:90%;}
#eleveurs {padding:60px 0 0 0;width:80%;text-align:center;padding:5px 0 5px 10px;border:0;}
.noborder table , .noborder td , #eleveurs table , #eleveurs td {border:0;}
#corps th {font-weight:normal;padding-bottom:15px;}
.pedigree {width:95%;margin:auto;}
.arrieregrandparent {width:50%;margin-left:48%;margin-bottom:10px;border:2px ridge gray;}
.arrieregrandparent2 {width:50%;margin-left:48%;margin-bottom:20px;border:2px ridge gray;}
.grandparent {width:50%;margin-left:20%;margin-bottom:10px;border:2px ridge gray;}
.parent {width:50%;margin-left:0%;margin-bottom:10px;border:2px ridge gray;}
.b1 , .b2 {display:block;width:468px;margin:0 auto 8px auto;}
.b1 img{border:1px solid black;}
.e {background:url('design/ext.png') center right no-repeat;padding: 0 15px 0 0;}
.page_on  {margin-left:10px;vertical-align:0%;}
.pagin a {margin-left:10px;}
.pagin {padding:25px 0;}
#sante {padding:30px 0 0 80px;list-style-type:none;}
#sante li {background: url("/design/puce-sante.jpg") no-repeat;padding:0.4em 0 20px 45px;}
#listepays li {display:inline;}
#corps .listepayss {margin:0 0 0 55px;padding:0 0 35px 0;float:left;width:40%;}
#corps .stopfloat {clear:both;}
#table-news-admin table{border-collapse:collapse;border:2px solid black;margin:auto;}
#table-news-admin th, td {border:1px solid black;text-align:center;}
.admin {text-align:center;}
.admin h2 {height:35px;font-weight:bold;font-size:1.0em;margin:20px 10px 30px 10px;padding:0 0 0 0;color:#0068b1;}
.admin table , .admin th , .admin td {border:1px solid black;border-collapse:collapse;}
